Subject: Re: GDPR Query - 226373
From: Pravesh Singh <[email-masked]>
To: saurabh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 3 Jun 2022 09:31:45 -0700 (MST)

Hello Sir, 

Thank you for the clarification and I will make sure that I follow this. 

Best regards, 
Pravesh Singh 

From: "saurabh" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, June 3, 2022 9:59:22 PM 
Subject: Re: GDPR Query - 226373 

Hi Pravesh, 

Just to clarify, if it is a potential GDPR breach, you must still immediately inform all L2 as well as Heta. 

Please do not mix GDPR query and GDPR breach! 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pravesh Singh <[email-masked]> 
Sent: 03 June 2022 9:03 PM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: GDPR Query - 226373 
Hello Pritish, 

As we just discussed over the phone, Heta wasn't online so according to the FAQ (inform available supervisor), I tagged everyone in the Teams. Moving forward, I will assign the ticket directly to Heta instead of assigning to L2 queue even though if she isn't available. I thank you for the feedback. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, June 3, 2022 1:06:18 PM 
Subject: GDPR Query - 226373 

Hi Pravesh, 

Why on earth you assigned this ticket to L2? 

Are you not aware that all data subject rights cases are assigned to GDPR champion who is Heta? 

https://eposaudio.zendesk.com/hc/en-us/articles/4556089827995-Data-Subjects-and-their-rights 

Regards, 
Pritish Nandi